@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
.container, .container-fluid, p,l{ font-family:Poppins !important;}

p{font-size:16px;line-height:30px;}

.bg-1{background-color: #161616!important;}
.bg-2{background-color: #65b530 !important;}
.text-1{color: #161616!important;}
.text-2{color: #65b530 !important;}
.w-40px{width: 40px;}
.h-40px{height: 40px;}
.z-index-9{z-index: 9 !important;}
.z-index-0{z-index: 0 !important;}
.btn-1{background-color: #161616; color:#fff;}
.btn-2{background-color: #65b530; color:#fff;}
.btn-1:hover, .btn-1:focus{background-color: #65b530; color:#fff;}
.btn-2:hover, .btn-2:focus{background-color: #161616; color:#fff;}
/**/
.border-animation{padding: 12px 30px;}
.border-animation::before, .border-animation::after {
    content: '';
    position: absolute;
    width: 24px;
    height: 24px;
    border: 0px solid transparent;
    transition: .5s;
}
.border-animation::before {
    top: -4px;
    left: -4px;
    border-top: 2px solid #65b530;
    border-left: 2px solid #65b530;
}
.border-animation::after {
    bottom: -4px;
    right: -4px;
    border-bottom: 2px solid #65b530;
    border-right: 2px solid #65b530;
}
.border-animation:hover::before, .border-animation:hover::after {
    width: calc(100% + 6px);
    height: calc(100% + 6px);
}
/**/
.w-100px{max-width:100px; max-height: 100px;}
/*** Button Start ***/
.btn {font-weight: 600;transition: .5s;}
.wh-35px{max-width :35px; height:35px; display: block; line-height: 12px; padding: 10px;}
/*** Topbar Start ***/
.top {position: fixed;  right: 18px; bottom: 30px; text-align: center; color: #fff; padding: 10px 10px; z-index: 99; border-radius: 20%; border: 2px solid #fff; cursor: pointer; opacity: 0;  transition: ease-in 0.5s;}
.top.scll-top { opacity: 1; transition: ease-in 0.5s;  bottom: 50px; }
.top .fa{width: 30px; height: 30px;  line-height: 30px;}
.btn.rounded-circle{width: 35px; height: 35px;display: flex;  align-items: center;  justify-content: center;}
/*** Topbar End ***/
.sub-btn:hover{background: #333 !important;
    border: 0;
    color: #eee;
    transition: 0.4s;
    border-radius: 5px;}
.form-hm{position: absolute; left: 0; right: 0; bottom: 0; margin: 0 auto;}
.map-sec{    padding-bottom: 220px;}
/*loader*/
.loader {
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 9999999999;
    background-color: rgba(0, 0, 0, 0);
}
.loader .icon {
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 5;
    background-color: rgba(0, 0, 0, 0);
    background-position: center center;
    background-repeat: no-repeat;
    background-image: url(../image/preloader.svg);
    -webkit-transition: all .2s ease;
    -moz-transition: all .2s ease;
    -ms-transition: all .2s ease;
    -o-transition: all .2s ease;
    transition: all .2s ease;
}

.loader:before {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    width: 51%;
    height: 100%;
    background: #fff;
    z-index: 0;
    -webkit-transform: translateX(0);
    -ms-transform: translateX(0);
    transform: translateX(0);
    -webkit-transition: all .8s ease;
    -moz-transition: all .8s ease;
    -ms-transition: all .8s ease;
    -o-transition: all .8s ease;
    transition: all .8s ease;
}
.loader:after {
    content: '';
    position: absolute;
    right: 0;
    top: 0;
    width: 51%;
    height: 100%;
    background: #fff;
    z-index: 2;
    -webkit-transform: translateX(0);
    -ms-transform: translateX(0);
    transform: translateX(0);
    -webkit-transition: all .8s ease;
    -moz-transition: all .8s ease;
    -ms-transition: all .8s ease;
    -o-transition: all .8s ease;
    transition: all .8s ease;
}
.loader.neww:before {
    -webkit-transform: translateX(-101%);
    -ms-transform: translateX(-101%);
    transform: translateX(-101%);
}
.loader.neww:after {
    -webkit-transform: translateX(101%);
    -ms-transform: translateX(101%);
    transform: translateX(101%);
}
/*loader*/
/*** Navbar ***/
.dropdown-toggle{position:relative;}
.nav-item ul li .dropdown-toggle::after{position:absolute;right: 5px; top: 10px;}
#MenuControl .bg-light{background-color: #fff !important; height:100%;}
/* #MenuControl .nav-link:focus,#MenuControl .nav-link:hover, #MenuControl .dropdown-item:focus, #MenuControl .dropdown-item:hover{background-color:#000 !important; color:#fff !important;} */

.nav-link{font-weight: 600; color:#000;}
.nav-fill{width:100%; font-size: 15px;}
.nav-item a{font-size:17px;}
.navbar-brand{margin:0;}
.RadGrid_Default .rgHoveredRow{background:#c5c5c5 !important;}
.navbar-toggler{background: #fff;}
/* #MenuControl .navbar-nav .nav-item::before,
#MenuControl .navbar-nav .nav-item::after { content: ""; width: 0; height: 0; position: absolute; border: 2px solid #161616;  opacity: 0;  transition: 0.5s;
    z-index: 2 !important;} */
#MenuControl .navbar-nav .nav-item { position: relative;}
#MenuControl .navbar-nav .nav-item::before {top: 0; left: 0; border-bottom: 0; border-right: 0;}
#MenuControl .navbar-nav .nav-item::after {bottom: 0; right: 0; border-top: 0; border-left: 0;}
#MenuControl .navbar-nav .nav-link:hover{color:#161616}
#MenuControl .navbar-nav .nav-item:hover::before, #MenuControl .navbar-nav .nav-item:hover::after{width: 50%; height: 50%; opacity: 1;}
#MenuControl .navbar-nav .nav-link{padding: 5px 10px;}
/*nav-bar*/
/*fix menu*/
@media (min-width: 991px){
#HeaderControl, #MenuControl{ transition:.3s;}
.body-fx #HeaderControl, .body-fx #MenuControl{position:fixed; top:0; height:70px; transition:.3s;}
.body-fx #HeaderControl{width:33%; float:left; left:0;}
.body-fx #MenuControl{width:67%; float:right; right:0;}
}
/*fix menu*/
@media (max-width: 1170px){
.navbar-expand-md .navbar-nav .nav-link{padding-right:1px; padding-left: 1px;}
}
@media (max-width: 991px){
#MenuControl, #MenuControl_C, #HeaderControl, #HeaderControl_C, #widgetsControl_C, #widgetsControl{ height: initial !important;}
.navbar-expand-md .navbar-nav .nav-link, .dropdown-menu{font-size: 13px;}
.fixed-top { position: relative;}
	}
@media (max-width: 769px){
#widgetsControl_C, #widgetsControl, #MenuControl, #MenuControl_C{height:initial !important}
}
a, a:hover{text-decoration:none !important;}
@media (max-width: 767px){
.navbar.navbar-expand-md{text-align:center;}
.navbar.navbar-expand-md .container-fluid{display:block;}
.nav-fill .nav-item, .nav-fill>.nav-link{text-align:left;}
.navbar-nav>li{ display: block; text-align: left; padding: 4px 0; border-bottom: 1px solid #999; border-right:0; }
.nav-item ul li .dropdown-toggle::after{transform: rotate(90deg);}
.nav-item .nav-link.dropdown-toggle::after {position: absolute; right: 5px; top: 15px;}
.navbar-expand-md .navbar-nav .nav-link{font-size: 14px;padding-right: 5px; padding-left: 5px;}
}
/*** Navbar End ***/
.feature-card {
      padding: 2rem;
      border-radius: 8px;
      text-align: left;
    }
    .feature-number {
      font-size: 4rem;
      font-weight: bold;
      color: #000;
      position: absolute;
      top: 1rem;
      right: 1rem;
      opacity: 0.05;
    }
    .feature-title {
      font-size: 1.25rem;
      font-weight: 600;
      margin-top: 1rem;
    }
    .feature-text {
      opacity: 0.8;
      margin-top: .5rem;
    }
    .rd-mr .bi{color: #fff; width: 35px; height: 35px; z-index: 9; position: relative; text-align: center; line-height: 36px;  display: inline-block; font-size: 18px;}
.abt-btn-sec p .fa{font-size: 15px;} 
.rd-mr{position: relative;}
.rd-mr span{transition:all .6s;}
.rd-mr::after{position: absolute; content: ''; left: 0;  width: 35px; height: 35px; border-radius: 50px;background: #65b530; transition:all .5s; z-index: 0;}
.feature-card:hover .rd-mr::after, .service-card:hover .rd-mr::after{position: absolute; content: ''; left: 0;  width: 140px; height: 35px; background: #65b530;}
/*** Carousel Start ***/
.banner-sec .carousel .carousel-inner .carousel-item {
    position: relative;
    overflow: hidden;
    /* height: 100vh; */
}

.banner-sec .carousel .carousel-inner .carousel-item::after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, .5);
    z-index: 1;
}

.banner-sec .carousel .carousel-inner .carousel-item .carousel-caption {
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    z-index: 2;
}

.banner-sec .carousel .carousel-indicators {
    margin-bottom: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
    background: transparent !important;
    z-index: 5;
}

.banner-sec .carousel .carousel-indicators li {
    margin-right: 5px !important;
    width: 10px;
    height: 10px;
    border: 4px solid #161616;
    background: #fff;
    transition: 0.5s;
    opacity: 1;
    border-radius: 50%;
}
.banner-sec #carouselId .carousel-inner .carousel-item img{
    animation: imgEffect 7s infinite linear;
    position: relative;
}

    @keyframes imgEffect {
      0% {
        transform: scale(1.15);filter: blur(0px);
      }
     
      30% {
        /* zoom-out */
        transform: scale(1.15);filter: blur(0px);
      }
      
      60% {
        /* zoom-out */
        transform: scale(1.2);filter: blur(7px);
      }

      100% {
        transform: scale(1.15);filter: blur(0px);
      }
    }
.banner-sec .carousel .carousel-indicators li.active {
    border: 4px solid #65b530;
}

.banner-sec .carousel .carousel-control-prev,
.banner-sec .carousel .carousel-control-next {
    background: transparent; opacity: 1;width: 250px;
    margin: 0 auto;
    left: 0;
    right: 0;
    bottom: 50px;
    top: inherit;z-index: 9;
}

.banner-sec .carousel .carousel-control-prev .carousel-control-prev-icon {
    position: absolute;  left: 0; padding: 12px 12px; background: transparent; width: 50px; height: 50px; opacity: 1;border-radius: 50%; border: 1px solid #fff;}

.banner-sec .carousel .carousel-control-next .carousel-control-next-icon {
    position: absolute; right: 0; padding: 12px 12px;  background: transparent; width: 50px; height: 50px; opacity: 1;border-radius: 50%; border: 1px solid #fff;}

.banner-sec .carousel .carousel-control-prev .carousel-control-prev-icon:hover,
.banner-sec .carousel .carousel-control-next .carousel-control-next-icon:hover {
    background: #161616; color: #fff;}

/*** Carousel End ***/
.text-justify{text-align: justify;}

/*** About Start ***/
.about .about-img {position: relative;}
/* .about .about-img:after{content: ''; position: absolute; top: -35px; width: 95%; left: -35px; height: 100%; border: 4px solid;  border-color: #161616#65b530 #65b530 #161616; z-index: 0;} */
/*** About End ***/


/* abt-btn-sec */
.abt-btn-sec{position: relative;}
.abt-btn-sec .fa::before{position: relative; z-index: 9;}
.abt-btn-sec .fa::after{position: absolute; width: 20px; height: 20px; content: ''; bottom: -10px; left: -10px; background: #65b530; border-radius: 50%; z-index: 1;}
.abt-btn-sec p .fa::after{display: none;} 

.abt-btn-sec .bnr-btm-item, .stat-card{position: relative;}
.abt-btn-sec .bnr-btm-item::after, .stat-card::after{position: absolute; content: ''; height: 0%; width: 100%; background-color:#65b530; bottom: 0; left: 0; transition: .5s;}
.abt-btn-sec .bnr-btm-item:hover::after, .stat-card:hover:after{height: 100%; bottom: inherit; top: 0;}
.abt-btn-sec .bnr-btm-item:hover .fa, .abt-btn-sec .bnr-btm-item:hover h5, .abt-btn-sec .bnr-btm-item:hover p a, .stat-card:hover *{color: #fff !important; z-index: 9;position: relative;}
.abt-btn-sec .bnr-btm-item:hover .fa::after, .stat-card:hover .fa::after{background-color: #161616;}
/*** Features Start ***/
.feature .feature-item {
    position: relative;
    transition: 0.5s;
}
.feature .feature-item:hover {
    background: #fff;
    border: 1px solid transparent;
    box-shadow: 0 0 45px rgba(0, 0, 0, .1);
}

.feature .feature-item:hover a {
    transition: 0.5s;
}

.feature .feature-item:hover a:hover {
    color: #161616;
}

.feature .feature-item .feature-img img {
    border: transparent;
    transition: 0.5s;
} 

.feature .feature-item:hover .feature-img img {
    border: 1px solid #161616;
}  
/*** Features End ***/

/*** Services Start ***/

.services-section {
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(240px, 1fr));
  gap: 30px;
  padding: 40px;
  max-width: 1200px;
  margin: auto;
}

.service-card {
  border: 1px solid #eee;
  padding: 25px;
  text-align: left;
  box-shadow: 0 3px 12px rgba(0,0,0,0.05);
  border-radius: 0px;
  transition: transform .25s ease;
  position: relative;
}
.service-card:before {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    width: 50%;
    height: 100%;
    background: #f5f5f5;
    z-index: 0;
    -webkit-transform: translateX(0);
    -ms-transform: translateX(0);
    transform: translateX(0);
    -webkit-transition: all .8s ease;
    -moz-transition: all .8s ease;
    -ms-transition: all .8s ease;
    -o-transition: all .8s ease;
    transition: all .8s ease;
}
.service-card::after {
    content: '';
    position: absolute;
    right: 0;
    top: 0;
    width: 50%;
    height: 100%;
    background: #f5f5f5;
    z-index: 2;
    -webkit-transform: translateX(0);
    -ms-transform: translateX(0);
    transform: translateX(0);
    -webkit-transition: all .8s ease;
    -moz-transition: all .8s ease;
    -ms-transition: all .8s ease;
    -o-transition: all .8s ease;
    transition: all .8s ease;
}
.service-card:hover::after,.service-card:hover::before{width: 0%;}
/*** Services End ***/
.stat-card {
      background-color: #f8f9fa; 
      border: none;
      text-align: center;
      padding: 2rem 1rem;
      border-radius: 0.5rem;
    }
 .stat-card h3{ font-weight: bold; font-size: 45px; line-height: 45px; margin: 15px 0;}   
 .stat-card p{ font-weight: 600; font-size: 20px; line-height: 30px; color: #999;}   
/*** Start card end ***/
.tm-team .tm-box .social-icn{width: 0%; height: 0px; margin: 0 auto; background: rgba(0, 0, 0, .85); top: 50%; left: 50%; position: absolute; transform: translate(-50%, -50%);}
.tm-team *{transition:all .5s;}
.tm-team .tm-box .social-icn p .btn.rounded-circle{ width: 0; height: 0; opacity: 0;}
.tm-team .tm-box:hover .social-icn p .btn.rounded-circle{ width: 35px; height: 35px; opacity: 1;}
.tm-team .tm-box:hover .social-icn{ width: 80%; height: 180px;}
.tm-team .carousel-control-next, .tm-team .carousel-control-prev{position: relative; width: 70px; height: 40px; background-color: #161616; margin: 5px;}
/*** Footer Start ***/
.footer {
    /* background: linear-gradient(rgba(51, 104, 198, 0.75), rgba(0, 18, 72, .95)), url(../image/footer-img.jpg);
    background-position: center top;
    background-repeat: no-repeat;
    background-size: cover; */
}
.footer .footer-item a {
    line-height: 35px;
    color: #eee;
    transition: 0.5s;
}

.footer .footer-item p {
    line-height: 35px;
}

.footer .footer-item a:hover {
    color: #fff;
    letter-spacing: 1px;
}

.footer .footer-item .footer-btn a,
.footer .footer-item .footer-btn a i {
    transition: 0.5s;
}


.footer .footer-item .footer-btn a:hover i {
    color: #fff !important;
}
/*** Footer End ***/

/*** copyright Start ***/
.copyright {
   
}
/*** copyright end ***/


/* innr-pg-c Start */
.otherpagecss #RadDockZone1.container{max-width: 100%;}
.otherpagecss #RadDockZone1.container #HomepagecontentControl_C table{margin-top:0 !important;}
  .innr-pg-c{margin-bottom: 20px;padding: 32px 0;position: relative;background:url(../Image/inner-bg-img.jpg) no-repeat right/cover scroll;}
  .innr-pg-c h1{font-weight: 800;Font-size: 26px;color: #fff;text-align: left;border-left: 3px #fff solid;text-transform: uppercase;position:relative;z-index:1;border-radius: 4px;padding: 5px 0 5px 20px;}
  .innr-pg-c:after{content:'';position:absolute;left:0px;right:0px;top:0px;width:100%;height:100%;z-index: 0;background-image: linear-gradient(22deg,#218cc2, #000);}
/* innr-pg-c End */

/* contact */
.cont-page h2 {font-weight: bold;color: #000;font-size: 19px;margin-top: 0;text-transform: uppercase;margin-bottom: 18px;margin-top: 10px;}
.cont-page h2 span {color: #000;font-weight: normal;font-size: 18px;}
.cont-page .map-contp{border:1px dashed #ccc;}
.st-feature-box h3 {color: #fff;margin-bottom: 8px;font-size: 18px;line-height: 20px;font-weight: 600;}
.cont-page .st-feature-box {background: #000;padding-top: 15px;padding-bottom: 15px;margin-bottom: 10px;padding-right: 10px;color: #fff;}
.st-feature-box {padding-left: 70px;position: relative;}
.st-feature-box .st-feature-box-icon {color: #111;display: block;position: absolute;width: 52px;height: 52px;line-height: 0px;top: 0;left: 0;text-align: center;font-size: 60px;-webkit-transition: all .3s;-khtml-transition: all .3s;-moz-transition: all .3s;-ms-transition: all .3s;-o-transition: all .3s;transition: all .3s;}
.cont-page .feature-box-image .fa{color:#fff;line-height:30px;font-size:30px;margin-left: 17px;margin-top: 8px;}
.feature-box-content{font-size:15px;    line-height: 25px;}
/*cont-page*/

#widgetsControl, #widgetsControl_C{height:auto!important;}
.table-responsive{padding: 0px;}
.nav-tp span{font-size:16px;}
.main-table{text-align: left;}